package it.integry.integrywmsnative.view.dialogs.ask_cliente;

import dagger.Subcomponent;

@Subcomponent
public interface DialogAskClienteComponent {

    @Subcomponent.Factory
    interface Factory {
        DialogAskClienteComponent create();
    }

    void inject(DialogAskClienteView dialogAskClienteView);
}
